﻿.artist
{
}
.artist_seperator
{
	margin:30px 0px 30px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/artist/seperator_background.jpg') repeat-x left top;
}

.artist_section_1
{
	float:right;
	width:468px;
	margin:0 0 0 40px;
}
.artist_title
{
	margin:0 0 10px 0;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:16px;
	overflow:hidden;
}
.artist_description
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
}
.artist_to_artist_shows_button
{
	width:246px;
	height:37px;
	display:inline-block;
	font-size:1px;
	background:url('../img/artist/to_artist_shows_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}





.artist_section_2
{
	float:right;
	width:432px;
	margin: 0 0 10px 0;
}


.artist_pictures
{
	width:432px;
}
.artist_pictures_separator
{
	width:4px;
	height:4px;
	font-size:1px;
}
.artist_pictures_picture
{
	cursor:pointer;
	width:101px;
	height:101px;
	padding:2px 2px 2px 2px;
	background:#1c1c1c;
	text-align:center;
}
.artist_pictures_picture img
{
	max-width:101px;
	max-height:101px;
}









.contact_us_title
{
	margin:0 0 4px 0;
	font-family: Arial;
	color:#ffffff;
	font-weight:bold;
	text-align:right;
	font-size:17px;
}

.contact_us_text
{
	margin:0 0 10px 0;
	font-family: Arial;
	color:#a0a0a0;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.contact_us_form
{
	width:430px;
}
.contact_us_form_fields
{
	width:430px;
	/*height:146px;*/
}
.contact_us_form_options
{
	height:37px;
	margin:16px 0 0 0;
	text-align:left;
}
.contact_us_send_button
{
	width:136px;
	height:37px;
	display:inline-block;
	font-size:1px;
	background:url('../img/artist/contact_us_send_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.contact_us_form_process
{
	height:37px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:37px;
	/*vertical-align:middle;*/
}
.contact_us_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/artist/contact_us_form_process_preloader.gif') no-repeat center center;
}
.contact_us_form_vertical_seperator
{
	float:right;
	width:14px;
	font-size:1px;
}
.contact_us_form_horizontal_seperator
{
	height:14px;
	font-size:1px;
}
.contact_us_form_field_1
{
	float:right;
}
.contact_us_form_field_2
{
	
}
.contact_us_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.contact_us_form_field_input_text_1
{
	margin:0;
	border:0px;
	width:198px; /*208px*/
	padding:5px 5px 5px 5px;
	height:33px; /*43px*/
	line-height:33px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/artist/contact_us_form_input_background_1.jpg') left top no-repeat;
}
.contact_us_form_field_input_textarea
{
	margin:0;
	border:0px;
	width:420px; /*430px*/
	padding:5px 5px 5px 5px;
	height:83px; /*93px*/
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:top;
	text-align:right;
	background:url('../img/artist/contact_us_form_input_background_2.jpg') left top no-repeat;
}


.artist_media
{
	width:412px;
	height:412px;
	padding:10px 10px 10px 10px;
	margin: 0 0 4px 0;
	background:#1c1c1c;
	text-align:center;
}

.artist_picture
{
	/*
	width:412px;
	height:412px;
	padding:10px 10px 10px 10px;
	margin: 0 0 4px 0;
	background:#1c1c1c;
	text-align:center;
	*/
}
.artist_pictures_title
{
	margin:0 0 4px 0;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:16px;
	overflow:hidden;
}
.artist_picture img
{
	max-width:412px;
	max-height:412px;
}
.artist_video
{
	width:412px;
	height:412px;
	/*
	
	padding:10px 10px 10px 10px;
	margin: 0 0 10px 0;
	background:#1c1c1c;
	text-align:center;
	*/
}



.artist_videos
{
	margin:0 0 10px 0;
}
.artist_videos_title
{
	margin:0 0 4px 0;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:16px;
	overflow:hidden;
}
.artist_videos_list
{
	margin:0 0 10px 0;
	position:relative;
	direction:ltr;
	text-align:left;
	width:432px;
	height:85px;
}
.artist_videos_list_container
{
	position:absolute;
	left:-25px;
	right:-22px;
	width:482px;
	height:85px;
}
.artist_videos_more_videos_button
{
	display:inline-block;
	margin:0 0 0 0;
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
	text-decoration:underline;
}
.artist_videos_more_videos_button:hover
{
	text-decoration:none;
}
.artist_videos_video
{
	display:inline-block;
	height:100%;
	width:100%;
	cursor:pointer;
	position:relative;
}
.artist_videos_video_picture
{
	height:100%;
	width:100%;
}
.artist_videos_video_play
{
	position:absolute;
	height:100%;
	width:100%;
}

/** base carousel **/
.carousel ul {
    position:absolute;
    overflow:hidden;
    margin:0;
    padding:0;
    list-style:none;
	margin-top:3px;
	height:85px;
}




.no-js .carousel ul {position:static;}

.carousel .mask {
    position:relative;
    overflow:hidden;
}

.carousel ul li {
	float:left;
	width:105px;
    height:85px;
    color:#fff;
	text-align:center;
	margin:0px;
}

.carousel .pagination-links {
    list-style:none;
    margin:0;
    padding:0;
}
 
.carousel .pagination-links li {
    display:inline;
}

.carousel .pagination-links li a {
	padding:2px 6px;	
}

.carousel .pagination-links li a:hover {text-decoration:none;}

.carousel .pagination-links li.current a {
	 background:#444;
	 color:#fff;
}
 
.carousel .disabled {
    color:gray;
    cursor:default;
	visibility:hidden;
}

.disabled 
{
    color:gray;
    cursor:default;
	visibility:hidden;
}

.next
{
	color:#000000;
	margin-left:8px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

.prev
{
	color:#000000;
	margin-right:8px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

/** my carousel 2 **/
#my-carousel-2 .mask {
	width: 432px; /*680px;*/
	margin-right: auto;
	margin-left: auto;
}

#my-carousel-2 ul li {
	margin-left:0px;
	margin-right:4px;
}